Banshee.ThickClient 1.3.1.0 1.4.0.0 Gtk.VBox To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Method
  1.4.0.0
  Banshee.Gui.TrackEditor.FieldPage+FieldSlot ```````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  Banshee.Gui.TrackEditor.FieldPage+FieldSlot `````````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  Banshee.Gui.TrackEditor.FieldPage+FieldSlot `````````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  Banshee.Gui.TrackEditor.FieldPage+FieldSlot ```````````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  System.EventHandler To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.EditorTrackInfo To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.TrackEditorDialog To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Gui.TrackEditor.PageType To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Widget To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Gtk.Widget To be added.To be added.To be added.